Jump to content
  • Advertisement
Sign in to follow this  

How do I update my Flash Debug Player

This topic is 1748 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

Hey guys, I was writing some code with Flash Builder but I got this message:

 

C:\Program Files\Adobe\Adobe Flash Builder 4.6\player\win\11.1\FlashPlayerDebugger.exe
 
This project requires a more recent version of the Adobe Flash Player. You might need to install the Flash Player or reinstall Flash Builder.
 
    Installed Adobe Flash Player version: 11,1,102,55
    Required version: 11,7,0,0
 
Do you still want to launch the application?
 
 
so how can I update my Flash Player Debug Player? I need detailed instructions since I've never done this before.
 
Thanks in advanced!

NOTE: I have Flash Builder 4.6!

Share this post


Link to post
Share on other sites
Advertisement
Sign in to follow this  

  • Advertisement
×

Important Information

By using GameDev.net, you agree to our community Guidelines, Terms of Use, and Privacy Policy.

Participate in the game development conversation and more when you create an account on GameDev.net!

Sign me up!